Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003203 [JEDI VCL] 02 Installation block always 2005-09-16 21:38 2005-11-22 09:20
Reporter jvonkorff View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0003203: Cannot Install JVCL
Description After installing JCL successfully, and testing, I cannot install JVCL.
JVCL Complete Build 1848. XP Professional SP 2.
Delphi 7 Prof, recent install on this PC. Did not install over prior version of JCL or JVCL. When I click install batch for JVCL, I get error mesage File not found, jvtypes.dcu for JvexControls.

If I try to build JVCL from package, also cannot find jvtypes. Jvtypes.pas is sitting in the /run directory.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0007945)
obones (administrator)
2005-09-20 00:49

How did you unzip the files? Did you keep the folder organisation?
Which path did you install the JVCL in?
If it's quite long (like c:\documents and settings\....), then it won't work.
(0008140)
obones (administrator)
2005-11-22 09:20

No answers for more than 14 days, this is considered fixed. Use the daily snapshots from here:

http://jvcl.sf.net/daily/ [^]

- Issue History
Date Modified Username Field Change
2005-09-16 21:38 jvonkorff New Issue
2005-09-20 00:49 obones Note Added: 0007945
2005-09-20 00:49 obones Status new => feedback
2005-11-22 09:20 obones Status feedback => resolved
2005-11-22 09:20 obones Resolution open => fixed
2005-11-22 09:20 obones Assigned To => obones
2005-11-22 09:20 obones Note Added: 0008140


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker